squidtaild_2.1a6-6_all.deb


Advertisement

Description

squidtaild - Squid log monitoring program

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: squidtaild
Package version: 2.1a6
Package release: 6
Package architecture: all
Package type: deb
Installed size: 160 B
Download size: 15.81 KB
Official Mirror: archive.ubuntu.com
Squidtaild is a very fast, highly configurable Perl program that will dynamically create html pages that display the violations that people have made against one or more of the filters you have applied to the squid proxy logging system.

Alternatives

    Download

    Source package: squidtaild

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install squidtaild deb package:
      # sudo apt-get install squidtaild

    Files

    • /etc/init.d/squidtaild
    • /etc/squidtaild/history
    • /etc/squidtaild/squidtaild.conf
    • /etc/squidtaild/violators
    • /etc/squidtaild/filters/definite
    • /etc/squidtaild/filters/excludes
    • /etc/squidtaild/filters/possible
    • /etc/squidtaild/filters/probable
    • /usr/sbin/squidtaild
    • /usr/share/doc/squidtaild/README.gz
    • /usr/share/doc/squidtaild/changelog.Debian.gz
    • /usr/share/doc/squidtaild/changelog.gz
    • /usr/share/doc/squidtaild/copyright
    • /usr/share/doc/squidtaild/overview.txt
    • /usr/share/man/man8/squidtaild.8.gz

    Changelog

    2010-08-20 - Alberto Capella Silva <alberkman@gmail.com> squidtaild (2.1a6-6) unstable; urgency=low * New maintainer. Closes: #576162. * Standard-Versions updated to 3.9.1. * Switch to dpkg-source 3.0 (quilt) format. * debian/copyright. + Updated to DEP5. + Updated source field. * Create debian/watch. * Added Homepage field in debian/control. * debian/control, debian/compat: bump to DH7.

    2009-10-09 - Barry deFreese <bdefreese@debian.org> squidtaild (2.1a6-5.4) unstable; urgency=low * Non-maintainer upload. * Don't install files from embedded configreader-simple. (Closes: #532245). + Add depends on libconfigreader-simple-perl. * Some debian/copyright clean-up. * Bump debhelper build-dep to 5. + Move DH_COMPAT from rules to compat and set to 5. + Remove now unnecessary debian/conffiles. * Move to install file instead of cp. * Add ${misc:Depends} for debhelper package. * Move perl to Build-Depends-Indep. * Bump Standards Version to 3.8.3.

    2008-04-05 - Mark Hymers <mhy@debian.org> squidtaild (2.1a6-5.3) unstable; urgency=low * Non-maintainer upload. * Fix FTBFS with Perl 5.10. Closes: #468200.

    2008-04-02 - Peter Eisentraut <petere@debian.org> squidtaild (2.1a6-5.2) unstable; urgency=low * Non-maintainer upload. * Added LSB formatted dependency info in init.d script (closes: #468306) * Moved build dependencies to Build-Depends because they are used by clean

    2008-01-21 - Miguel Angel Ruiz Manzano <debianized@gmail.com> squidtaild (2.1a6-5.1) unstable; urgency=low * Non-maintainer upload. * debian/rules: fixed bashisms. (Closes: #459133)

    2006-02-22 - Víctor Pérez Pereira <vperez@debianvenezuela.org> squidtaild (2.1a6-5) unstable; urgency=low * Squidtaild start/stop script error (Closes: #336087). Patch by Lucas Mellino <lmellino@sgp.gov.ar> * Update of Debian Policy.

    2005-01-12 - Víctor Pérez Pereira <vperez@debianvenezuela.org> squidtaild (2.1a6-4) unstable; urgency=low * Maintainer's new email address.

    2005-01-05 - Víctor Pérez Pereira <vperez@debianvenezuela.org> squidtaild (2.1a6-3) unstable; urgency=low * New maintainer (closes: #213402). * Fixed "Doesn't remove files in /etc on purge" (Closes: #245489) Changed debian/conffiles and debian/rules. * Fixed "Missing man page for squidtaild" (Closes: #273177) Patch by Radu Spineanu <radu@timisoara.roedu.net>

    2003-11-16 - Emanuele Rocca <ema@debian.org> squidtaild (2.1a6-2) unstable; urgency=low * Maintainer field set to QA group. * Standard-Versions updated to 3.6.1. * Small modifications to debian/copyright. * dh_undocumented removed from debian/rules.

    2003-08-18 - Daniel Schepler <schepler@debian.org> squidtaild (2.1a6-1.1) unstable; urgency=low * NMU, with maintainer's permission. * Add Build-Depends-Indep on debhelper. Closes: #190532. * Correct spelling error and grammar in package description. Closes: #125378. * Remove bogus dependency on debhelper. * Depends on perl, Recommends squid. * Update for perl policy. Moves perl module to /usr/share/perl5, man pages to /usr/share/man.

    Advertisement
    Advertisement